:root {
    --ss-color-64455: #324B4B;
    --ss-color-64459: #CCF4F4;
    --ss-color-64460: #95B0B0;
    --ss-color-64455-dark: #193232;
    --ss-color-64459-dark: #b3dbdb;
    --ss-color-64460-dark: #7c9797;
}


:root {
  --ss-header-background-color: #ffffff;
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 10px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 30.56092843326886%;
  --ss-header-title-color: var(--ss-color-64455);
    --ss-header-title-font-family: 'Ubuntu', sans-serif;
  --ss-header-title-font-size: 68px;
  --ss-header-tagline-color: var(--ss-color-64455);
    --ss-header-tagline-font-family: 'Open Sans', sans-serif;
  --ss-header-tagline-font-size: 20px;
  --ss-navigation-1-color: var(--ss-color-64455);
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Montserrat', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Goldman', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 22px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Goldman', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 7px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/6P3AxURGvNg70tMuwj2pPBiVip_sv6DREc8MsKYFWC4/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/101124/photos/22397863/B_original.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

